Sign In

Предупреждения


Adobe Releases Security Updates - 15.05.2019


Adobe has released security updates to address vulnerabilities in multiple products. An attacker could exploit some of these vulnerabilities to take control of an affected system.

Affected Product Versions
ProductVersionPlatform
Adobe Media Encoder13.0.2Windows and macOS
Adobe Flash Player Desktop Runtime32.0.0.171 and earlier Windows, macOS and Linux
Adobe Flash Player for Google Chrome32.0.0.171 and earlierWindows, macOS, Linux and Chrome OS 
Adobe Flash Player for Microsoft Edge and Internet Explorer 1132.0.0.171  and earlierWindows 10 and 8.1
Acrobat DC 2019.010.20100 and earlier versions Windows and macOS
Acrobat Reader DC2019.010.20099 and earlier versionsWindows and macOS
Acrobat 20172017.011.30140 and earlier versionWindows and macOS
Acrobat Reader 20172017.011.30138 and earlier versionWindows and macOS
Acrobat DC 2015.006.30495 and earlier versions Windows and macOS
Acrobat Reader DC 2015.006.30493 and earlier versions Windows and macOS

 

CERT Bulgaria recommends users and administrators to review Adobe Security Bulletins APSB19-29, APSB19-26, and APSB19-18 and apply the necessary updates.

https://helpx.adobe.com/security/products/media-encoder/apsb19-29.html

https://helpx.adobe.com/security/products/flash-player/apsb19-26.html

https://helpx.adobe.com/security/products/acrobat/apsb19-18.html

15/05/2019

NEW VIRUSES RSS
VULNERABILITIES RSS